Issue 108049 - Lithuanian AutoCorrect dictionary
Summary: Lithuanian AutoCorrect dictionary
Status: CLOSED FIXED
Alias: None
Product: Internationalization
Classification: Code
Component: code (show other issues)
Version: OOo 3.1
Hardware: All All
: P3 Trivial with 1 vote (vote)
Target Milestone: 3.4.1
Assignee: stefan.baltzer
QA Contact: issues@l10n
URL: http://autocorr.akl.lt/
Keywords: oooqa
Depends on:
Blocks: 90439
  Show dependency tree
 
Reported: 2010-01-03 22:27 UTC by rq
Modified: 2017-05-20 10:30 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Current status of the dictionary (3.66 KB, application/x-compressed)
2010-01-03 22:28 UTC, rq
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description rq 2010-01-03 22:27:09 UTC
I've started a community project to create a free (BSD or similarly licensed)
Lithuanian AutoCorrect dictionary and have already added some mistakes that came
to my mind or were submitted by others (the submit form is publicly accessible –
see URL field). Also, I've copied stuff like arrows from en-GB on which I based
my files.

Right now, I consider WordExceptList.xml and SentenceExceptList.xml complete,
and have about 80 replacements in DocumentList.xml. The latter is far from
complete, but it's still better than nothing, and I intend to keep it updated.

What can I do to have these files included into upcoming versions of OpenOffice.org?
Comment 1 rq 2010-01-03 22:28:10 UTC
Created attachment 66959 [details]
Current status of the dictionary
Comment 2 Mechtilde 2010-01-09 20:18:17 UTC
rq is the lead of LT

setting to new
Comment 3 caolanm 2010-04-22 10:50:57 UTC
cmc->va: Autocorrection data. Extras is your area right ?, following the logic
of the similar issue 105600
Comment 4 weko 2010-06-08 13:42:39 UTC
Set new target.
Comment 5 weko 2011-03-22 12:10:19 UTC
Started.
Comment 6 weko 2011-03-22 12:41:58 UTC
Fixed in CWS extras340.
Comment 7 weko 2011-03-24 09:46:34 UTC
@SBA: Please verify.
Comment 8 stefan.baltzer 2011-03-24 11:00:14 UTC
Verified in CWS extras340.